usr/include/gstreamer-1.0/gst/analytics
usr/include/gstreamer-1.0/gst/audio/audio-bad-prelude.h
usr/include/gstreamer-1.0/gst/audio/gstnonstreamaudiodecoder.h
usr/include/gstreamer-1.0/gst/audio/gstplanaraudioadapter.h
usr/include/gstreamer-1.0/gst/basecamerabinsrc
usr/include/gstreamer-1.0/gst/codecparsers
usr/include/gstreamer-1.0/gst/cuda
usr/include/gstreamer-1.0/gst/insertbin
usr/include/gstreamer-1.0/gst/interfaces
usr/include/gstreamer-1.0/gst/isoff
usr/include/gstreamer-1.0/gst/mpegts
usr/include/gstreamer-1.0/gst/mse
usr/include/gstreamer-1.0/gst/play
usr/include/gstreamer-1.0/gst/player
usr/include/gstreamer-1.0/gst/sctp
usr/include/gstreamer-1.0/gst/transcoder
usr/include/gstreamer-1.0/gst/uridownloader
usr/include/gstreamer-1.0/gst/va
usr/include/gstreamer-1.0/gst/wayland
usr/include/gstreamer-1.0/gst/webrtc
usr/lib/${DEB_HOST_MULTIARCH}/libgstanalytics-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstadaptivedemux-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstbadaudio-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstbasecamerabinsrc-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstcodecparsers-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstcodecs-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstcuda-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstdxva-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstinsertbin-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstisoff-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstmpegts-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstmse-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstphotography-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstplay-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstplayer-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstsctp-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgsttranscoder-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstva-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgsturidownloader-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstwayland-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/libgstwebrtc-1.0.so
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-analytics-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-bad-audio-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-codecparsers-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-cuda-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-insertbin-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-mpegts-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-mse-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-photography-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-play-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-player-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-plugins-bad-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-sctp-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-transcoder-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-va-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-wayland-1.0.pc
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/gstreamer-webrtc-1.0.pc
usr/share/gir-1.0/CudaGst-1.0.gir
usr/share/gir-1.0/GstAnalytics-1.0.gir
usr/share/gir-1.0/GstBadAudio-1.0.gir
usr/share/gir-1.0/GstCodecs-1.0.gir
usr/share/gir-1.0/GstCuda-1.0.gir
usr/share/gir-1.0/GstDxva-1.0.gir
usr/share/gir-1.0/GstInsertBin-1.0.gir
usr/share/gir-1.0/GstMpegts-1.0.gir
usr/share/gir-1.0/GstMse-1.0.gir
usr/share/gir-1.0/GstPlay-1.0.gir
usr/share/gir-1.0/GstPlayer-1.0.gir
usr/share/gir-1.0/GstTranscoder-1.0.gir
usr/share/gir-1.0/GstVa-1.0.gir
usr/share/gir-1.0/GstWebRTC-1.0.gir
